body {
  font-family: 'Montserrat', sans-serif;
  background: #151f20;
}

/* header */
header {
  height: 100vh;
  background: linear-gradient(rgba(0, 0, 0, .4),rgba(0, 0, 0, .5)), url(images/header-img.jpg) no-repeat center center /cover
}

.nav-menu {
  padding: 5px 30px;
  background: linear-gradient(rgba(0,0,0,.7), rgba(0, 0, 0, .8));
  transition: .7s;
}

.menu-item {
  font-size: 13px;
  letter-spacing: 1px;
  color: #eee;
  transition: color .5s;
}

.nav-active {
  color: #70aed2;
}

.menu-item:hover {
color: #70aed2;
}

.line1, .line2, .line3 {
  width: 23px;
  height: 3px;
  margin: 5px;
  transition: all .4s;
}

.change.line1 {
  transform: rotate(-45deg) translate(-5px, 6px);
}
.change.line2 {
  opacity: 0;
}
.change.line3 {
  transform: rotate(45deg) translate(-5px, -6px);
}

.custom-navbar {
  padding: 5px 30px;
  background: linear-gradient(rgba(0,0,0,.9), rgba(0, 0, 0, 1))
}
/* end of header */

/* banner */
.banner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%
}

.banner-heading {
  animation: anim 2s;
}

.banner-par {
  animation: anim 2s;
  animation-delay: .5s;
  animation-fill-mode: backwards
}
/* end of banner */

@keyframes anim {
  0% {
    transform: translateX(-100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

/* gallery */
.underline {
  width: 150px;
  border: 2px solid #eee;
  margin: auto
}

.gallery-list-item {
  color: #777;
  cursor: pointer;
  user-select: none;
}
/* end of gallery */